@charset "UTF-8";
/* @group Reset */


/*--------------------------------------------------------------------------------------------------------------------*/
/*768px*//*1024px*/
@media print, screen and (min-width : 768px){
#ttl h2 {	
	background: url("../img/ttl_bg.jpg") no-repeat top left;
}
.con {
	margin: 0 auto 60px;
	width: 900px;
	}
h5 {
	margin: 0 0 20px;
	font-size: 20px;
}
p.con_txt {
	margin: 0 0 20px;	
	}
p.con_txtb {
	font-weight: bold;
	margin: 0 0 20px;	
	}	
p.con_txt_cap {
	margin: 0 0 20px;
	font-size: 14px;	
	}
.con_bdr {
	margin: 30px 0 0 0;
	padding: 27px;
	border: 3px solid #e9e9e9;
	}
.con_bdr_lr {
	width: 730px;
	}
.con_bdr_lr .left {
	width: 460px;
	}
.con_bdr_lr .right {
	width: 210px;
	}
.ml40 {
	margin-left: 40px;
	}	
	
/*-----tab1---*/
#contents .tab1 {
	margin-bottom: 40px;
}
#contents .tab1 table {
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #cccccc;
}
#contents .tab1 th,
#contents .tab1 td {
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
	border-color: #cccccc;
	line-height: 1.5;
	padding: 12px 0 10px;
}

#contents .tab1 thead th {
	background: #fffbdb;
	text-align: center;
}
#contents .tab1 td {
	background: #ffffcc;
	text-align: center;
}
	/*
#contents .tab1 thead th.th01 {
	width: 10%;
	}
#contents .tab1 thead th.th02 {
	width: 20%;
	}
#contents .tab1 thead th.th03 {
	width: 30%;
	}	*/	
#contents .tab1 th.th_a {
	background: #d3ccd6;
}	
#contents .tab1 td.td_a {
	background: #f0ecf2;
}
#contents .tab1 th.th_c {
	background: #d5dcd0;
}	
#contents .tab1 td.td_c {
	background: #f2f2f2;
}
#contents .tab1 th.th_d {
	background: #f5e5dc;
}	
#contents .tab1 td.td_d {
	background: #fef7f3;
}	
#contents .tab1 th.th_e {
	background: #e6d4e7;
}	
#contents .tab1 td.td_e {
	background: #f9f1f9;
}		
#contents .tab1 th.th_b {
	background: #d3ddf1;
}	
#contents .tab1 td.td_b {
	background: #f9f1f9;
}
	
	
	
	
}
/*-----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {

#ttl h2 {	
	background: url("../img/ttl_bg.jpg") no-repeat center center;
}
	
.con {
	margin: 0 auto 3em;
	
	}
h5 {
	margin: 0 0 1em;
	font-size: 1em;
}
p.con_txt {
	margin: 0 0 1em;	
	}
p.con_txtb {
	font-weight: bold;
	margin: 0 0 20px;	
	}	
p.con_txt_cap {
	margin: 0 0 1em;
	font-size: 0.875em;	
	}
.con_bdr {
	margin: 2em 0 0 0;
	padding: 1.5em;
	border: 3px solid #e9e9e9;
	}
.con_bdr_lr .right {
	margin: 2em 0 0 0;
	text-align: center;
	}
.con_bdr_lr .right img {
	width: 60%;
	}
	
/*-----tab1---*/
#contents .tab1 {
	margin-bottom: 40px;
}
#contents .tab1 table {
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #cccccc;
		font-size:0.688em;	
}
#contents .tab1 th,
#contents .tab1 td {
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
	border-color: #cccccc;
	line-height: 1.5;
	padding: 9px 0 7px;
}

#contents .tab1 thead th {
	background: #fffbdb;
	text-align: center;
}
#contents .tab1 td {
	background: #ffffcc;
	text-align: center;
}
	/*
#contents .tab1 thead th.th01 {
	width: 10%;
	}
#contents .tab1 thead th.th02 {
	width: 20%;
	}
#contents .tab1 thead th.th03 {
	width: 30%;
	}	*/	
#contents .tab1 th.th_a {
	background: #d3ccd6;
}	
#contents .tab1 td.td_a {
	background: #f0ecf2;
}
#contents .tab1 th.th_c {
	background: #d5dcd0;
}	
#contents .tab1 td.td_c {
	background: #f2f2f2;
}
#contents .tab1 th.th_d {
	background: #f5e5dc;
}	
#contents .tab1 td.td_d {
	background: #fef7f3;
}	
#contents .tab1 th.th_e {
	background: #e6d4e7;
}	
#contents .tab1 td.td_e {
	background: #f9f1f9;
}		
#contents .tab1 th.th_b {
	background: #d3ddf1;
}	
#contents .tab1 td.td_b {
	background: #f9f1f9;
}


	
}
	
